export default function useDefaultTokens(): {
    defaultBaseToken: import("../../../..").TokenInfo | null;
    defaultQuoteToken: import("../../../..").TokenInfo | null;
    defaultBaseTokenLoading: boolean | undefined;
    defaultQuoteTokenLoading: boolean | undefined;
};
